@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat/Montserrat-VariableFont_wght.woff2')
    format('woff2');
  /* src: url('../fonts/Montserrat/Montserrat-VariableFont_wght.ttf')
    format('truetype'); */
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Playfair Display';
  src: url('../fonts/Playfair_Display/PlayfairDisplay-VariableFont_wght.woff2')
    format('woff2');
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 100 700;
  font-display: block;
  src: url('../fonts/MaterialSymbolsOutlined.woff2') format('woff2');
}
